
@media only screen and (max-width: 760px) {

body {
    min-width: 320px !important;
}
.mobileonly {
    display: block;
}
.desktoponly,
a.back_link  {
    display: none;
}

body.has-session li.sessioninactive,
body.no-session li.sessionactive {
    display: none;
}

/* Login form */
body.login-mobile #login {
    width: 100%;
}
body.login-mobile #login_outer {
    padding: 0 10px;
    width: 95%;
}
body.login-mobile #login_outer p.hdr {
    display: none;
}
body.login-mobile #login_outer p.hdr3 {
    margin-top: 10px;
}
body.login-mobile #login_outer p.hdr2 {
    font-size: 14px;
}
body.login-mobile input.loginbtn {
    margin-top: 0;
}
body.login-mobile div#container {
    margin-top: 0;
}
body.login-mobile div#main {
    min-height: auto;
    padding-bottom: 0;
}

/* header/footer */
div.layout-978,
header.layout-978,
footer.layout-978,
div.col12 {
    width: 100%;
    margin: 0;
}
header.standard {
    padding: 0;
}

header.mobile_header {
    position: fixed;
    top: 0;
    padding: 0;
    height: auto;
    width: 100%;
    z-index: 99;
    background-color: #00539B;
    overflow: hidden;
}
header.mobile_header .subhead {
    width: 100%;
    height: 48px;
    position: relative;
    overflow: hidden;
}
/* this height must match .subhead */
div#container {
    margin-top: 48px;
}
body.login-desktop div#container,
body.photoview div#container {
    margin-top: 0;
}

header.mobile_header .subhead a {
    color: #fff;
    text-align: center;
    font-size: 32px;
    text-decoration: none;
    height: 22px;
    vertical-align: middle;
    position: relative;
    display: inline-block;
    padding: 8px;
    -webkit-text-stroke: 1px #00539B;
}

header.mobile_header a#mobile_menu,
header.mobile_header a#mobile_search {
    width: 22px;
    height: 22px;
}
header.mobile_header a#mobile_menu {
    float: left;
    left: 0;
    padding: 9px 16px 15px 10px;
}
header.mobile_header .subhead a#mobile_search {
    float: right;
    font-size: 26px;
    padding: 11px 10px 13px 4px;
}
header.mobile_header .subhead a.title {
    width: auto;
    padding: 8px 2px;
    text-align: left;
}

header.mobile_header .subhead a img,
header.mobile_header .subhead a span {
    vertical-align: middle;
}
header.mobile_header img.menu {
    width: 32px;
    height: 32px;
}


#mobile_nav a.hdr {
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.mm-listview a.mm-next {
    background-color: #fff;
    border-bottom-width: 1px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
div.mm-navbar {
    padding: 0 20px;
}
div.mm-navbar a.mm-title {
    text-transform: uppercase;
    color: #4182d9;
    font-weight: bold;
    text-align: left;
    letter-spacing: 0.01em;
    padding-left: 15px;
}
div.mm-navbar a.mm-prev {
    color: #4182d9;
}
div.mm-navbar a.mm-btn.mm-prev:before,
div.mm-navbar a.mm-btn.mm-prev:after {
    border-color: #4182d9;
}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
    background: #fff !important;
    color: #333;
}
.mm-listview li.md a {
    font-weight: 600;
}
#mobile_nav_ul div.mm-navbar a.mm-title {
    text-align: center;
    color: #000;
}
.mm-listview > li:not(.mm-divider):after {
    left: 0px;
}


header.mobile_header img.logo {
    width: 202px;
    height: 32px;
}

body.cbs-entertainment header.mobile_header img.logo {
    width: 208px;
}
body.cbs-sports header.mobile_header img.logo {
    width: 154px;
}
body.cbs-sports header.mobile_header {
    background-color: #143B63;
}
body.cbs-sports header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #143B63;
}


body.pop header.mobile_header img.logo {
    width: 58px;
}
body.pop header.mobile_header {
    background-color: #00FAFE;
}
body.pop header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #00FAFE;
}

body.cbs-news header.mobile_header img.logo {
    width: 188px;
}
body.showtime header.mobile_header {
    background-color: #ff0000;
}
body.showtime header.mobile_header .subhead a {
    -webkit-text-stroke: 1px #ed1c24;
}
body.showtime div.show_header div.show_subnav {
    border-top: 1px solid #BA6464;
}
body.showtime header.mobile_header img.logo {
    width: 98px;
    height: 40px;
}
body.showtime header.mobile_header .subhead a.title,
body.watch-magazine header.mobile_header .subhead a.title {
    padding: 5px 2px;
}
body.cbs-connections header.mobile_header img.logo {
    width: 206px;
}
body.cbs-home-entertainment header.mobile_header img.logo {
    width: 206px;
}
body.cbs-consumer-products header.mobile_header {
    background-color: #222160;
}
body.cbs-interactive header.mobile_header,
body.cbs-studios header.mobile_header,
body.cbs-studios-international header.mobile_header {
    background-color: #f1f1f1;
}
body.cbs-interactive header.mobile_header div.subhead a,
body.cbs-studios-international header.mobile_header div.subhead a,
body.cbs-studios header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #f1f1f1;
    color: #15539B !important;
}
body.cbs-studios header.mobile_header img.logo {
    width: 206px;
}
body.cbs-sports-network header.mobile_header img.logo {
    width: 121px;
}
body.cbs-sports-network header.mobile_header {
    background-color: #143B63;
}
body.cbs-sports-network header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #143B63;
}
body.cbs-interactive header.mobile_header img.logo {
    width: 170px;
}

body.cbs-broadcast-publicity header.mobile_header img.logo {
    width: 228px;
}
body.cbs-broadcast-publicity header.mobile_header {
    background-color: #005694;
}
body.cbs-sports-network header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #003d62;
}
body.watch-magazine header.mobile_header {
    background-color: #a31b20;
}
body.watch-magazine header.mobile_header .subhead a {
    -webkit-text-stroke: 1px #a31b20;
}
body.watch-magazine header.mobile_header img.logo {
    width: 126px;
}
body.ecomedia header.mobile_header img.logo {
    width: 170px;
}
body.network-10 header.mobile_header img.logo {
    width: 100px;
    height: 38px;
}
body.network-10 header.mobile_header .subhead a.title {
    padding: 5px 2px;
}
body.smithsonian-channel header.mobile_header img.logo {
    width: 148px;
}
body.cbs-sports-radio header.mobile_header img.logo {
    width: 121px;
}
body.cbs-sports-radio header.mobile_header {
    background-color: #143B63;
}
body.cbs-sports-radio header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #143B63;
}

body.cbs-all-access header.mobile_header {
    background-color: #f1f1f1;
}
body.cbs-all-access header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #0092f3;
    color: #0092f3 !important;
}

body.simon-schuster header.mobile_header img.logo {
    width: 153px;
}
body.simon-schuster header.mobile_header {
    background-color: #ffffff;
}
body.simon-schuster header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #ffffff;
    color: #000 !important;
}
body.cbs-television-stations header.mobile_header {
    background-color: #113c1f;
}
body.cbs-television-stations header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #113c1f;
}

body.ecomedia header.mobile_header,
body.cbs-films header.mobile_header,
body.smithsonian-channel header.mobile_header,
body.network-10 header.mobile_header {
    background-color: #000;
}
body.ecomedia header.mobile_header div.subhead a,
body.cbs-films header.mobile_header div.subhead a,
body.smithsonian-channel header.mobile_header div.subhead a,
body.network-10 header.mobile_header div.subhead a {
    -webkit-text-stroke: 1px #000;
}
body.ecomedia div.show_header div.show_subnav,
body.cbs-films div.show_header div.show_subnav,
body.smithsonian-channel div.show_header div.show_subnav,
body.network-10 div.show_header div.show_subnav {
    border-top: 1px solid #848484;
}


body.shows div#main,
body.has_show_header div#main {
    margin-top: 125px;
}
body.shows header.mobile_header div.show_header,
body.has_show_header header.mobile_header div.show_header {
    display: block;
}
header.mobile_header div.show_header {
    background-color: #011b34;
}

div#mobile_search_wrapper {
    height: 55px;
    background-color: #000;
    width: 100%;
    display: none;
    position: relative;
}
div#mobile_search_wrapper div.search {
    padding: 10px 4.2%;
    position: relative;
    overflow: hidden;
}
div#mobile_search_wrapper div.search form {
    position: relative;
    float: left;
    margin: 0;
    width: 80%;
    box-sizing: border-box;
}
div#mobile_search_wrapper div.search form>input {
    width: 100%;
    height: 34px;
    background-color: #e7e7e7;
    color: #333;
    border: none;
    border-image-width: 0;
    font-size: 14px;
    line-height: 33px;
    font-style: italic;
    text-indent: 15px;
    margin: 0;
    padding: 0;
    border-radius: 0;
}
div#mobile_search_wrapper div.search button {
    margin: 0;
    padding: 0;
    height: 34px;
    width: 38px;
    background-color: #ddd;

    border: 0;
    border: none;
    border-image-width: 0;
    color: #414141;
    position: absolute;
    top: 0;
    right: 0;

    box-shadow: 0 0 0 1px rgba(0, 0, 0, .15) inset, 0 0 6px rgba(0, 0, 0, .2) inset;
    border: 0 rgba(0, 0, 0, 0);

    text-transform: uppercase;
    -webkit-appearance: none;
    border-radius: 0;
}
div#mobile_search_wrapper div.search a#search_close {
    display: block;
    height: 33px;
    width: 33px;
    color: #414141;
    background-color: #ddd;
    font-size: 16px;
    font-weight: bold;
    float: right;
    text-align: center;
    line-height: 33px;
    text-decoration: none;
}


header.standard,
header.shead,
header.mobile_header div.show_header,
#cbs_billboard_arrow,
#tweets,
.cbs_home_item .birthdays {
    display: none;
}
header.mobile_header { display: block; }
#mobile_nav.mm-opened { display: block; }

div#cbs_billboard,
#cbs_billboard_wrapper,
#cbs_billboard_wrapper>ul {
    width: 100% !important;
}
#cbs_billboard_wrapper {
    float: none;
}
#cbs_billboard_wrapper img.placeholder {
    width: 100% !important;
}

li.cbs_billboard_item a {
    background-color: #ddd;
}


#pr_info {
    width: 100% !important;
    float: none;
}
#pr_info div.photo {
    margin: 20px auto 0 auto;
    float: none;
}
#pr_info div.photo a,
#pr_info div.photo img {
    width: 100% !important;
    height: auto;
    max-width: 9999px;
    max-height: 9999px;
}
div.photo img.s_badge {
    display: none !important;
}

div.release_item div.info img {
    width: 240px !important;
    margin: 5px 0 10px 0;
}

div#cbs_billboard {
    position: relative;
    margin-bottom: 30px;
    height: auto;
    min-height: 200px;
    background-image: none;
    background-color: #ddd;
}

div#billboard_info {
    position: relative;
    float: none;
    top: 0;
    left: 0;
    margin: 0;
    width: 100% !important;
    min-height: 180px;
    height: auto !important;
    padding: 0;
    background-color: #ddd;
}
div#billboard_info div.bbinfo {
    float: none;
    top: 0;
    left: 0;
    max-height: 9999px;
    width: auto !important;
    padding: 40px 20px 10px 20px;
}
div#billboard_info div.bbinfo p.t a,
div#billboard_info div.bbinfo p.d {
    color: #103E7B;
    text-decoration: none;
}
div#billboard_info div.bbinfo p.d {
    color: #333;
}
div#billboard_info div.bbinfo p.t {
    font-size: 14px !important;
}

div.naviwrap {
    position: absolute;
    float: none;
    top: 10px;
}
div.navi a {
    width: 28px;
}
div.navi li {
	padding-right: 20px;
}

#videoinfowrap,
div#pressreleases.twitterticker,
div#pressreleases.twitterticker div.info,
div.cbs_home_item,
div.cbs_home_item.featured_photos,
div.cbs_home_item.featured_video,
div.cbs_home_item.press_releases,
div.cbs_home_item.mini_schedule {
    float: none;
    clear: both;
    width: 100% !important;
    margin: 0;
}
div.cbs_home_item h2 {
    padding: 20px 10px 10px 10px;
    font-size: 15px;
}

div#cbs_billboard,
div#home_content {
    width: 100%;
    margin: 0;
}


div#featured_video,
div#featured_releases,
div#featured_schedule,
div#featured_photos {
    width: 100% !important;
    margin: 0 !important;
}
div.cbs_home_item div.inner_list,
div#featured_birthdays,
div.social_items {
    width: 95% !important;
    margin: 0 auto !important;
}

div#featured_photos div.featured_photo {
    position: relative;
    float: none;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background-color: #e1e1e1;
}
div#featured_photos div.featured_photo div.featured_photo_text {
    background-color: #e1e1e1;
    margin: 0;
}
div#featured_photos div.featured_photo div.featured_photo_text p {
    font-size: 12px;
    font-weight: 600;
    padding: 6px 10px 8px 10px;
}
div#show_photos div.featured_photo a.photothumblink,
div#featured_photos div.featured_photo a.photothumblink,
div#featured_photos div.featured_photo a.photothumblink img,
div.about_image_wrap img {
    width: 100% !important;
    height: auto !important;
    min-height: 112px;
}

div.about_image_wrap {
	margin: 0 10px;
}

div.about_division .inner {
    margin: 0 10px;
}
div.more_info_link {
	margin: 5px 0 0 0;
}

div#home_content div.about_division,
div#home_content div.cbs_home_item.home-right,
div#home_content.template-b div.about_division {
    float: none !important;
    width: 100% !important;
}
div#home_content.template-c div.home-right,
div#home_content.template-d div.about_image_wrap {
	margin-top: 10px;
}
div#home_content.template-e div.column2,
div#home_content.template-e div.column3 {
    margin: 0;
}
div#home_content.template-d #tweets {
    display: none;
}


div.tools {
    margin-top: 0;
    padding: 0;
}
div.tools .buttons {
    padding: 0;
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #ececec);
	background: #ffffff;
	background: linear-gradient(#ffffff, #ececec);
	border-top: 1px solid #d4d5d6;
	border-bottom: 1px solid #d4d5d6;

	width: 310px;
    margin: 0 auto;
}
div.tools div.embedcode {
    background-color: #ccc;
}

body.has-session div.featured_photo div.tools {
    display: block;
    background-color: transparent;
    position: relative;
    margin-top: -66px;
    margin-bottom: 32px
}

#photolist div#show_photos.captioned div.photo div.info_b {
    display: block;
}

div#videoscrollable {
    width: 280px !important;
    width: 100% !important;
    margin: 0 auto !important;
}
div#videoscrollable>ul {
     width: 100% !important;
}
div#videoscrollable ul li.cbs_video_item img {
     width: 100% !important;
}

#vid_buttons a.download,
#vid_buttons a.downloadaudio {
    display: none;
}

#schedule,
#schedule div.list_item div.info {
    width: 100% !important;
}
#schedule {
    padding-top: 10px;
}
#schedule p.jump,
#schedule div.list_item_wrap {
    display: none;
}

#schedule #filters,
#schedule div.panes {
    padding: 5px 10px 15px 10px;
}
#schedule div.panes div#grid_view,
#schedule div.panes div#list_view {
    margin: 0;
}
#schedule div.panes.grid {
    margin: 0;
    padding: 10px 0;
}
#schedule tr.grid_hdr td.grid_nav,
#schedule td.grid_day {
    padding-right: 4px;
    width: 24px;
}
#schedule tr.grid_hdr td.grid_nav {
    padding: 2px 4px 5px 4px;
}
#schedule tr.grid_hdr td {
    padding: 8px 0 5px 2px;
}
#schedule td.grid_day {
    padding-left: 0;
}

div.info p.rc a,
div.info a.rc {
    padding-right: 0;
    margin-right: 0;
    border-right: none;
    display: block;
    color: #007fd4;
}
div.info p.rc a.last,
div.info a.rc.last {
    border: none;
}
#schedule div.panes div#list_view {
    min-height: 280px;
}

#schedule ul.tabs,
#schedule #contenthdr {
    display: none;
}
#list_view.Monday div#Monday_list_item,
#list_view.Tuesday div#Tuesday_list_item,
#list_view.Wednesday div#Wednesday_list_item,
#list_view.Thursday div#Thursday_list_item,
#list_view.Friday div#Friday_list_item,
#list_view.Saturday div#Saturday_list_item,
#list_view.Sunday div#Sunday_list_item {
    display: block;
}

div.show_header div.show_subnav  {
    padding: 0 0 3px 0;
    overflow: hidden;
    background-color: #666;
    height: 33px;

    border-top: 1px solid #37424d;

    background-color: #01305f;
	background-image: linear-gradient(#011b34, #01305f);
	background: #01305f;
	background: linear-gradient(#011b34, #01305f);

}
div.show_header div.show_subnav ul {
    height: 33px;
}
div.show_header div.show_subnav ul li {
    height: 33px;
    margin: 4px 0 2px 0;
    padding: 0;
    min-width: 58px;
    max-width: 9999px;
}
div.show_header .show_subnav ul li a:hover,
div.show_header .show_subnav ul li a:active,
div.show_header .show_subnav ul li a {
	text-decoration: none;
	margin: 0;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    display: block;
}
div.show_header .show_subnav ul li a:hover {
    color: #a3a3a3;
}
div.show_header .show_subnav ul li.active a {
    color: #fff !important;
}

div.show_header h2 {
	height: 35px;
	line-height: 39px;
}
ul#show_subnav_ul {
    display: none;
}
div.show_header .show_subnav ul li a span {
    display: block;
    font-size: 11px;
    line-height: 12px;
    text-align: center;
    font-weight: normal;
}
div.show_header {
    height: 77px;
}


div.show_header .show_subnav ul li i {
    display: none;
    color: #ebebeb;
    position: relative;
    top: -17px;
    font-size: 32px;
}
div.show_header .show_subnav ul li.active i {
    display: block;
}

body.schedule div.show_header div.show_subnav ul li {
    border-color: #000;
}
body.schedule div.show_header div.show_subnav ul li a {
    text-transform: uppercase;
	line-height: 14px;
}
body.schedule div.show_header div.show_subnav ul li.active a {
	color: #fff;
}
body.schedule div.show_header .show_subnav ul li i {
    top: -14px;
}

body.showtime div.show_header div.show_subnav  {
    background-color: #a80303;
	background-image: linear-gradient(#a80303, #460101);
	background: #a80303;
	background: linear-gradient(#a80303, #460101);
}
body.showtime header.mobile_header div.show_header {
    background-color: #a80303;
}
body.showtime div.show_header .show_subnav ul li a {
    color: #dedede;
    border-right: 1px solid #BA6464;
}
body.showtime div.show_header .show_subnav ul li i {
    color: #fff;
}

body.smithsonian-channel div.show_header div.show_subnav,
body.cbs-films div.show_header div.show_subnav  {
    background-color: #414141;
	background-image: linear-gradient(#414141, #000);
	background: #414141;
	background: linear-gradient(#414141, #000);
}
body.cbs-films header.mobile_header div.show_header,
body.smithsonian-channel header.mobile_header div.show_header {
    background-color: #414141;
}
body.smithsonian-channel div.show_header .show_subnav ul li a,
body.cbs-films div.show_header .show_subnav ul li a {
    color: #999;
    border-right: 1px solid #acacac;
}
body.cbs-films div.show_header .show_subnav ul li i,
body.smithsonian-channel div.show_header .show_subnav ul li i {
    color: #fff;
}

div#shows .column {
    width: 100% !important;
    margin: 0;
	padding-bottom: 10px;
}

div#bio_view div.filters {
    padding: 0;
}
div#bio_view div#pr,
div#release_view div#pr {
    width: 100% !important;
    padding: 0;
    float: none;
    border: none;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
div#release_view div#pr table {
    width: 100% !important;
}
div#release_view div#pr table td {
    width: auto !important;
}

div#release_view div#pr {
    border-top: none;
}
div#bio_view div#pr>div,
div#release_view div#pr>div {
    margin: 0;
    padding: 10px !important;
}
div#release_view .pr_title {
    text-align: left;
}
div#release_view #pr_info .pr_contacts {
    display: none;
}
div.default_bio_photo {
     width: auto !important;
}
div.default_bio_photo img {
    display: block;
    margin: 0 auto 10px auto;
}

div#pr_contentwrap .pr_title {
    text-align: left;
    padding-bottom: 15px;
}


div#pr_content {
     width: auto !important;
}
div#pr_content p,
div#pr_content span,
div#pr_content div,
div#pr_content {
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: left !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-indent: 0 !important;
}
div#pr_content img {
    max-width: 95% !important;
    height: auto;
    display: block;
    clear: both;
}

div#pressreleases .wrap {
    display: block;
    margin: 0 0 10px 10px;
}
div#pressreleases #filters {
    padding: 10px 0 5px 0;
}
div#pressreleases div.info {
    width: auto;
    float: none;
}
div#pressreleases div.panes {
    padding: 10px;
}
div#pressreleases div.subinfo {
    margin-left: 0;
    margin-bottom: 5px;
}

div#pressreleases ul.tabs {
    width: 95%;
    margin: 0 2.5% !important;
}
div#pressreleases ul.tabs li {
    width: 24%;
}
div#pressreleases ul.tabs.t3 li {
    width: 31%;
}
div#pressreleases ul.tabs.t2 li,
div#pressreleases ul.tabs.t1 li {
    width: 45%;
}
div#pressreleases ul.tabs a {
    width: 100%;
    font-size:11px;
}
div#pressreleases div.paginationwrap {
    padding-top: 10px;
}

div#release_view .pr_title {
    padding-left: 10px;
    padding-bottom: 5px;
}
div#release_view .pr_date{
    padding: 0 0 10px 10px;
}

div#release_view div.filters {
    display: none;
}
div#birthdays div#filters {
    padding: 0 0 5px 0;
}
div#birthdays div.month {
    margin: 0 0 4px 0;
}
div#hometown_list p {
   margin: 0 0 10px 4px !important;
}
div#hometown_list p span {
    margin-left: 5px;
}
div#hometown_list span.state {
    display: none;
}
div#hometown_list span.state.statetop {
    display: block;
    margin-left: 0;
}

#filters label#rd_label {
    margin: 0;
}

body.guides div#container {
    background-image: none;
}
#guide_header.image {
    height: 50px !important;
}
#guide_header.image a h2 {
    width: 100% !important;
    height: 50px !important;
    background-position: bottom left !important;
}
body.guides #guide_subnav,
body.guides #contactlist {
    height: auto !important;
    width: 95% !important;
    padding: 0 2.5% 4px 2.5%;
    margin: 0;
}
body.guides #filters {
    padding: 0;
}
body.guides #landing_view #contenthdr,
body.guides #bios #contenthdr {
    padding: 10px 0 6px 10px;
}
body.guides div.latest_news {
    margin-right: 0;
}
body.guides div.col5,
div#guides {
    width: 100% !important;
}
div#guides .column {
    width: 95% !important;
}
#landing_view div.col7 {
    width: 100% !important;
    margin: 0;
}
#landing_view div.col7 img  {
    width: 100% !important;
}
div#about_guide {
    margin: 10px !important;
}

div.cbs_addthis {
    margin: 20px 0 0 0;
    float: none;
    clear: both;
    display: block;
}
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m {
    padding: 0 6px !important;
}
.addthis_toolbox a.at300m {
    padding: 0 3px !important;
    line-height: 22px !important;
}

ul#weekbar,
div#week_at_a_glance_wrap,
ul#weekbar li a {
    width: 100%;
}
div#week_at_a_glance {
    width: auto;
}
ul#weekbar {
    padding: 0;
    height: 39px;
}
ul#weekbar li {
    width: 14.28%;
    height: 39px;
}
div#week_at_a_glance div.time,
div#week_at_a_glance div.info p {
    line-height: 28px;
}
ul#weekbar li a {
    font-size: 15px;
	line-height: 39px;
}


#tweets,
#followuson {
	float: none;
	width: 100% !important;
}
#followuson {
    text-align: center;
}
#followuson span {
    font-size: 15px;
    display: block;
    float: none;
    text-align: center;
    margin-bottom: 15px;
}
#followuson a.follow_button {
    display: inline-block;
    float: none;
    margin-left: 12px;
    margin-right: 12px;
}

div#contactlist {
    width: 100% !important;
    margin: 0 10px;
}
div#contactlist #filters label {
    display: none;
}
div#contactlist #filters span.swrap {
    display: block;
}
div#contactlist .contact {
    width: 100%;
}
#videos #videomain {
    width: 100% !important;
    height: auto;
    margin-top: 0;
}
#videos #videoinfowrap,
#videos #videoinfo #video_description {
    height: auto;
}
#videos #videoinfo {
    padding: 10px;
}
span#vid_buttons a.info_button {
    float: left;
    clear: both;
}



#videos #videoerrormsg {
    width: 70%;
    height: auto;
    top: 25%;
    left: 10%;
    right: 10%;
    padding: 10px;
}

div.show_header {
    margin-top: 0px;
}
div.show_header h2 {
    font-size: 15px;
    margin-left: 10px;
}
#contenthdr {
    padding: 10px 0 6px 10px;
}
#contenthdr .hdr {
    font-size: 15px;
}
#contenthdr .hdr.shows {
    margin-left: 0;
}

#photolist div.photo a img {
    max-width: none;
    max-height: none;
}
#photolist div.photo div.info1 {
    padding: 5px 2.5%;
    background-color: #e1e1e1;
    float: none;
    xheight: 100px;
}
#photolist div.photo div.info_a a.ctog {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    xheight: 100%;
    xline-height: 100%;
    height: 100%;
}
#photolist div.photo div.info_a a.ctog i {
    height: 18px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#photolist div.photo p.show_title_ep,
#photolist div.photo_caption {
    font-size: 12px;
}
#photolist div.photo div.info_b {
    display: none;
}
#photolist div.filters {
    padding: 5px 10px;
}
#photolist div.filters #captions label.b {
    width: 62px;
}
#filters_lower,
#shareable {
    display: none !important;
}
#photolist div.filters>span,
#videos .filter_form>span {
    display: block;
    margin-bottom: 5px;
    width: auto;
}

div.cbs_addthis {
	float: left;
}
div.paginationwrap {
    width: 100% !important;
    margin: 0;
}
div.paginationwrap.lower {
    margin: 10px 0 10px 0;
}
div.pagination {
    margin: 0 10px;
}
div#pressreleases div.pagination {
    margin: 0;
}
#photolist div.paginationwrap {
    width: 95% !important;
    margin: 0 2.5%;
}

div#pressreleases ul.tabs,
div#pressreleases ul.tabs a {
    height: 22px;
    line-height: 24px;
}

div#executive,
div#executive_list,
#execlist div.exec,
div#execlist div.photo,
div#execlist div.photo img,
div#bio_view div.featured_photo a.photothumblink,
div#bio_view #photolist div.photo a img,
#exec_bio div.featured_photo a.photothumblink,
#exec_bio #photolist.exec_photo,
#exec_bio #photolist div.photo a img {
    width: 100% !important;
}
div#execlist,
div#executive_list div#exec_details {
    margin: 0 10px;
}
div#exec_details a.info_button.download {
    margin-right: 5px;
}

div#execlist .info {
    margin-top: 5px;
}
div#execlist .info,
div#execlist .photo_link {
    width: 45%;
}
#execlist p.name {
	font-size: 14px;
}
#execlist p.etitle {
    font-size: 10px;
}

div.exec .info a.info_link.view {
    display: none;
}
div.exec .info a.info_button.download {
    margin: 0;
}
div#exec_details div.toolbar {
    margin: 10px 20px 10px 0;
}

div#exec_details .exec_name,
div#exec_details .exec_title {
    padding-bottom: 15px;
}

div#pr_contentwrap div.toolbar {
    margin: 10px 20px 10px 0;
}

div#searchresults {
    margin: 0 10px;
}

#imagelist div.image {
    margin: 0 auto;
    margin-bottom: 15px;
    float: none;
}
#imagelist div#images {
    width: 100% !important;
}

#stations_list {
    margin: 0 10px;
}

#videos #videolist {
    margin: 10px;
}
#videos #videolist .videoitem,
#videos #videolist .videoitem>a,
#videos #videolist .videoitem>a>img {
    width: 100%;
    height: auto;
}
#videos #videolist .videoitem {
    float: none;
    margin: 0 auto;
    padding: 0 0 15px 0;
}
#videos #videolist div.pagination {
    margin: 0;
}
#videos p,
#videos p .video_related {
    line-height: 17px;
}

div#pressreleases #filters label,
div#photolist .filters label,
div#videolist #filters label {
    display: none;
}

#videos #filters span#show_options,
#videos #filters .info_button.watchfullvideo {
    margin-left: 0;
}
div#bios div#photolist {
    margin: 0 10px;
}
div#biolist,
div#biolist.with_tweets {
    width: 100% !important;
}
div#bios div.bio {
    float: none:
}
div#bios div.bio .info {
    margin-top: 0;
}

body.bios #pr {
    width: 95% !important;
    margin: 0;
    padding: 15px 2.5% !important;
}


div#photolist {
    margin: 0;
}
div#show_photos div.featured_photo,
div#show_photos div.featured_photo img {
    width: 100% !important;
    height: auto !important;
    max-width: 9999px !important;
    max-height: 9999px !important;
    display: block;
    float: none;
    clear: both;
    overflow: hidden;
}
div#show_photos div.featured_photo {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 2px solid #666;
}
div#photolist div.featured_photo div.photo {
    width: 100% !important;
    margin: 0;
    float: none;
}

div#photolist div.photo_caption {
    width: 95% !important;
    margin: 5px auto 20px auto;
    float: none;
}
div#show_photos.captioned div.featured_photo {
    border: none;
    padding: 0;
    background-color: #e1e1e1;
}
div#biolist div.bio,
div#biolist div.bio div.photo a.photo_link,
div#biolist div.bio div.photo img {
     width: 100% !important;
}
div#biolist div.bio div.photo {
    width: 32% !important;
    float: left;
}
div#biolist div.bio div.info {
    width: 64% !important;
    float: right;
}


footer span#footer_copyright {
    display: block;
    margin: 0;
}
#register div#formfields p.field {
    margin: 12px 0 4px 0;
}
#register div#formfields p.field {
    margin: 10px 0 4px 0;
}
#register div#formfields p.field label {
    width: 100% !important;
    display: block;
    text-align: left;
    margin-left: 0;
    font-weight: bold;
}
#registrationform div#formfields p.passwordrules {
    margin: 2px 0;
	width: 100% !important;
	line-height: 14px;
}
#register div#requests {
    margin: 0;
}

#register div#registrationform {
    padding: 10px;
}
#registrationform input[type=text],
#registrationform input[type=url],
#registrationform input[type=email],
#registrationform input[type=password],
#registrationform input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 93%;
  height: 32px;
  line-height: 32px;
  font-size: 18px;
  border: 2px solid #666;
}
#registrationform input#title_other {
    display: none;
}

#registrationform #submitbtn {
    margin: 20px auto;
}

#pagecontent {
    width: 95% !important;
    margin: 5px auto 20px auto;
}


div.show_header div.show_subnav {
    overflow: hidden;
}
div.show_header div.show_subnav>ul {
    /* disable the option of selecting the text while sliding */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;

    -webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
div.show_header div.show_subnav>ul li {
    float: left;
    min-width: 120px;
    text-align: center;
    cursor: pointer;

}
body.schedule div.show_header div.show_subnav>ul li {
    min-width: 80px;
}

a.mm-close {
    font-size: 24px;
}



	}
